body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background-color: #f8f8f8;
}

.modalWin { background-color: #fff; padding: 20px 30px !important; }

#authForm {
    display: block;
    width: 400px;
    margin: 30px auto 10px;
    text-align: center;
}

input {
    font: inherit;
    margin-bottom: 5px;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: transparent;
    background-image: none;
    color: rgb(0, 0, 0);
}

input[type=submit] {
    border-bottom: 2px solid rgba(0,0,0,0.4);
    border-radius: 2px;
    cursor: pointer;
}